@echo off

set url=https://query1.finance.yahoo.com/v7/finance/chart/AAPL?range=1d^&interval=1m^&indicators=quote^&includeTimestamps=true

gsqlcmd download "%url%" src\aapl.json /echoURL

if .%1.==./Q. goto :EOF

start src

@pause
